
[add]
dev_name             = Nom du dispositif
enter                = Saisie des informations concernant le dispositif
host                 = Hôte primaire
ip                   = Nom/adresse IP
name                 = Nom du dispositif (de rm6-drivutil)
primary              = Hôte primaire
submit_add           = Ajouter
submit_back          = Retour
telnet               = Mot de passe Telnet (facultatif)

[discover]
all_hosts            = Tous les hôtes
confirm              = Confirmer la détection
finding              = Recherche de nouveaux dispositifs depuis le fichier /etc/fcswitch.conf local...
findingd             = Recherche de nouveaux dispositifs depuis le fichier /etc/deviceIP.conf local...
getting              = Réception d'informations depuis $1
getting2             = Détection asynchrone lancée sur $1 
new_dev              = 1 - Recherche de nouveaux dispositifs depuis le fichier /etc/fcswitch.conf local...
new_devd             = 1 - Recherche de nouveaux dispositifs depuis le fichier /etc/deviceIP.conf local...
new_slave            = 2 - Recherche de nouveaux dispositifs depuis les fichiers /etc/fcswitch.conf esclaves...
new_slaved           = 2 - Recherche de nouveaux dispositifs depuis les fichiers /etc/deviceIP.conf esclaves...
select               = Hôte sélectionné
use                  = Utiliser ce fichier journal
warn1                = Avertissement : Le fichier journal $1 local n'a pas été entré.

[update]
host                 = Hôte primaire
ip                   = Nom/adresse IP
ipno                 = Numéro IP
key                  = Clé
monitoring           = Contrôle
name                 = Nom du dispositif
primary              = Hôte primaire
submit_back          = Retour
submit_delete        = Supprimer
submit_re            = Nouvelle détection
submit_update        = Mettre à jour
telnet               = Mot de passe Telnet (facultatif)
title                = Informations sur le dispositif
type                 = Type de dispositif
verify               = Exécuter 'vol verify' en continu
wwn                  = Nom universel
